Affected packages

Packages affected by dbus-common downgrade from 1:1.12.16-3.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
golang-deepin-go-lib build 3 3 days ago
stratisd build 4 a day ago
gitit build 4 4 days ago
startdde build 4 4 days ago
deepin-daemon build 4 5 days ago
deepin-api build 4 5 days ago
cyrus-imapd build 4 5 days ago
clevis build 4 5 days ago
caddy build 4 5 days ago
sssd build 4 5 days ago
rubygem-pg build None a day ago
libcec build None 2 days ago
mpich build None 2 days ago
erlang-poolboy build None 2 days ago
matreshka build None 2 days ago
scorep build None 3 days ago
perl-Gtk3 build None 3 days ago
jfreechart build None 3 days ago
wine-mono build None 3 days ago
fcitx-libpinyin build None 3 days ago
eclipse-egit build None 3 days ago
tycho build None 4 days ago
eclipse build None 4 days ago
eclipse-jgit build None 5 days ago
R-callr build None 5 days ago
R-R.devices build None 5 days ago
python-matplotlib build None 5 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by dbus-common downgrade from 1:1.12.16-3.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.